from llama_index.readers.file import FlatReader
from pathlib import Path

reader = FlatReader()
document = reader.load_data(Path("pliki/sample_document1.txt"))

print(f"Metadane: {document[0].metadata}")
print(f"Tekst: {document[0].text}")

